
移动wifi7 - Bug #3324

【IF6】平台下发关wifi设置，返回respcode响应码不是0

04/01/2025 15:36 - 琪 董

Status: Closed Start date: 04/01/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 7 SMP Mon Mar 31 09:27:45 CST 2025 复现概率: 100%

Description

测试步骤：

1、平台下发开/关wifi设置

2、开启和禁用，

通过标准：

1、设置成功。

实际结果：

1、返回respcode响应码不是0

History

#1 - 04/01/2025 17:05 - 琪 董

- Subject changed from 【IF6】平台下发关 to 【IF6】平台下发关wifi设置，返回respcode响应码不是0

#2 - 04/03/2025 11:31 - 洋 刘

- Status changed from New to Resolved

已解决

#3 - 04/07/2025 11:47 - 洋 刘

- Assignee changed from 洋 刘 to 琪 董

#4 - 04/17/2025 10:28 - 琪 董

#4 SMP Fri Apr 11 17:01:57 CST 2025，验证通过

#5 - 04/17/2025 10:29 - 琪 董

- Status changed from Resolved to Closed

Files

Serial-COM90401152925.log 316 KB 04/01/2025 琪 董
